{
	"303000732_0": "\"Haah... Haah... Haah... I'm spent...\"",
	"303000732_1": "\"We finally managed to defeat it...\"",
	"303000732_2": "\"What was up with that thing?!\"",
	"303000732_3": "\"Hey, there's more than one Muramasa fragment.\"",
	"303000732_4": "\"There're loads of them.\"",
	"303000732_5": "\"So there are Noise that can fuse with multiple fragments. Is that what made it stronger than normal?\"",
	"303000732_6": "\"Good work, everyone. It would appear that each Noise can hold a differing number of fragments.\"",
	"303000732_7": "\"Does that mean Noise with more fragments will be stronger than those with one fragment?\"",
	"303000732_8": "\"Something like that, yes.\"",
	"303000732_9": "\"Of course, things couldn't just be simple, could they? Stupid annoying-ass Noise...\"",
	"303000732_10": "\"It'll be tough if they keep regenerating like that. They're almost like the Karma Noise.\"",
	"303000732_11": "\"It might just be worth going back for a bit and talking to Elfnein about.\"",
	"303000732_12": "\"That sounds like a good idea.\"",
	"303000732_13": "\"In that case! Would it be at all possible for me to accompany you?!\"",
	"303000732_14": "\"I have an insatiable fascination with your world!\"",
	"303000732_15": "\"That won't be possible.\"",
	"303000732_16": "\"You can't cross into parallel worlds without a Gear.\"",
	"303000732_17": "\"Gah! I hadn't even considered such a pitfall!\"",
	"303000732_18": "\"You'll have to give up on that little dream then. Now let's get moving.\"",
	"303000732_19": "\"Yeah.\"",
	"303000732_20": "\"There are Noise which can fuse with multiple fragments?\"",
	"303000732_21": "\"Yeah. Our attacks had little effect on them.\"",
	"303000732_22": "\"They were also fast and pretty tough opponents.\"",
	"303000732_23": "\"And the number of fragments they fuse with directly affects its battle capabilities...\"",
	"303000732_24": "\"If you've come up with any countermeasures, let us know.\"",
	"303000732_25": "\"Unfortunately, I do not have any as of this moment.\"",
	"303000732_26": "\"I see...\"",
	"303000732_27": "\"Your opponent was a powerful Noise, and yet you managed to defeat it. How did you pull that off?\"",
	"303000732_28": "\"We all worked together...\"",
	"303000732_29": "\"But it was all pretty on the fly.\"",
	"303000732_30": "\"Then I'm sure you already know what your next step is.\"",
	"303000732_31": "\"Working on our teamwork?\"",
	"303000732_32": "\"Yeah! If we team up for reals, those Noise won't stand a chance!\"",
	"303000732_33": "\"Well there's no use sitting around and twiddling our thumbs. Let's do this thing!\"",
	"303000732_34": "\"What's it like on the other side? It sounds like there isn't much they can do against the Noise.\"",
	"303000732_35": "\"It seems like they don't have any surefire way to deal with the Noise.\"",
	"303000732_36": "\"The SDF and US Military are definitely more thinly stretched than they are here.\"",
	"303000732_37": "\"Oh, I know! How about teaching the people on the other side about the Sakurai Theory and Symphogears?\"",
	"303000732_38": "\"Hmm. It would make things simpler if were possible. But to give you my honest opinion, I think it's a no-go.\"",
	"303000732_39": "\"Why's that?\"",
	"303000732_40": "\"The Sakurai Theory and Gears could ruin that world's power balance. It's not something to be taught lightly.\"",
	"303000732_41": "\"I agree. The first government that learns of it could then possibly conceal it and use it for personal gain.\"",
	"303000732_42": "\"Furthermore, the Sakurai Theory itself has many aspects that even I haven't fully understood yet.\"",
	"303000732_43": "\"The Symphogear system especially is like a giant black box.\"",
	"303000732_44": "\"Thus, even if we did provide them with the Sakurai Theory, it would be difficult for them to comprehend.\"",
	"303000732_45": "\"If you force progress in that world, you'll create distortions. It has its own timeline to follow.\"",
	"303000732_46": "\"Forcing the parallel world's timeline forward isn't necessarily the right thing to do.\"",
	"303000732_47": "\"But what about all the Noise victims in that world?\"",
	"303000732_48": "\"That's... a difficult question.\""
}